<?php

/**
 * Migration: add timezone to shserv_users table
 * Date: 2026-06-09
 */

return function(\Fury\Modules\ThinBuilder\ThinBuilder $tb) {

    $tb->query("
        ALTER TABLE shserv_users
        ADD COLUMN timezone VARCHAR(64) NULL DEFAULT NULL
    ");

    return true;
};
